--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Adds another colour to the current colour. The other colour will be converted to RGB before addition. This conversion depends upon a #to_rgb method on the other colour."
- !ruby/struct:SM::Flow::P 
  body: The addition is done using the RGB Accessor methods to ensure a valid colour in the result.
full_name: Color::RGB#+
is_singleton: false
name: +
params: (other)
visibility: public
